Subject: Re: On Sponsor Notices

From: Petr Baudis <[email-masked]>
Date: Thu, 25 Sep 2008 12:15:58 +0200

On Wed, Sep 24, 2008 at 10:36:41PM -0400, Nicolas Pitre wrote:
> I'd suggest you do like some people working on the Linux kernel, i.e. 
> use your employer's email address for the Signed-off-by line but use 
> whatever address you prefer for the from/author line.

Even if the employer's email address is basically bogus? Can you point
to some examples of Linux kernel patches doing that, please?

				Petr "Pasky" Baudis